version: '3.3'
services:
  homepage:
    image: ghcr.io/gethomepage/homepage:latest
    container_name: homepage
    environment:
      HOMEPAGE_ALLOWED_HOSTS: # Domain oder IP eintragen
      PUID: 1000
      PGID: 1000
    ports:
      - 3000:3000
    env_file: .env  
    volumes:
      - ./config:/app/config
      - /my/homepage/images:/app/config/images
      - /var/run/docker.sock:/var/run/docker.sock:ro
    restart: unless-stopped   